package org.springblade.system.mapper;

import org.springblade.system.domain.FilesClassifyNameStandardDto;

import java.util.List;

/**
 * @Author：liang.chao
 * @Date：2025/9/12 - 10:44
 */
public interface FilesClassifyNameStandardMapper {
    List<FilesClassifyNameStandardDto> getClassifyNameStandardList(FilesClassifyNameStandardDto dto);

    Integer selectClassifyNameStandard(FilesClassifyNameStandardDto dto);

    Integer add(FilesClassifyNameStandardDto dto);

    Integer edit(FilesClassifyNameStandardDto dto);

    Integer del(FilesClassifyNameStandardDto dto);
}
